<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
android:shape="rectangle" android:padding="5dp">
<stroke android:width="1px" android:color="@color/colorPrimary"/>
<corners
    android:bottomRightRadius="@dimen/custom_margin3dp"
    android:bottomLeftRadius="@dimen/custom_margin3dp"
    android:topLeftRadius="@dimen/custom_margin3dp"
    android:topRightRadius="@dimen/custom_margin3dp"/>
</shape>